A Lua test runner

$ luarocks install luatest

Versions

0.2-1276 days ago78 downloads
0.1-1279 days ago36 downloads

Dependencies

lua >= 5.1, < 5.5

Manifests